/*@font-face {
    font-family: FibraAltSemiBold;
    src: url("/ViewPage/LHUVNB4/_assets/FibraAlt-SemiBold.otf") format("opentype");
}

@font-face {
    font-family: FibraUltraBold;
    font-weight: bold;
    src: url("/ViewPage/LHUVNB4/_assets/Fibra-UltraBold.otf") format("opentype");
}*/


/*================================================*/


/*                   General                      */


/*================================================*/

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    text-decoration: none;
}


/*==== Dinh dang tong quat ==============================================================================================================*/

#wrapper
/*----- Width ------*/

{
    min-height: 100%;
    position: relative;
}

.no-hover {
    border: none !important;
}


/*==================================================================================================================*/


/*------------------------------------------------*/


/*              IMAGE - Responsive                */


/*------------------------------------------------*/

.NImg {
    position: relative;
}

.NImg:before {
    content: "";
    display: block;
    padding-top: 60%;
}

.NImg>a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.NImg>a,
.ImageBox>div,
.CPic>div,
.CIco>div {
    display: block;
    border-bottom: 0;
    max-width: 100%;
    width: 100%;
    background-position: center 20%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.CPic>div {
    height: 60px;
}

.CIco>div {
    height: 32px;
}

.CIco {
    color: #fff;
}


/*==================================================================================================================*/

.NTitle {
    line-height: 1.4em;
    margin-top: 10px;
    margin-bottom: 30px;
}

.view-more {
    font-style: italic;
    font-size: 0.9em;
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .NewsList li {
        clear: both;
        display: table;
        width: 100%;
        margin-bottom: 20px;
    }
    .NewsList .NImg {
        display: table-cell;
        width: 50%;
        vertical-align: top;
    }
    .NewsList .NTitle {
        display: table-cell;
        vertical-align: top;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-left: 10px;
    }
}


/*==================================================================================================================*/

h1 {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 20px;
}

h2 {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-weight: 300;
    font-size: 2.6em;
    margin-top: 20px;
    margin-bottom: 20px;
}

h3.CName {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-weight: 300;
    font-size: 30px;
    line-height: 1.4em;
    margin-top: 25px;
    margin-bottom: 25px;
    border-bottom: 0px solid #d5d0c0;
}

h4.CName,
h4.CName a {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1em;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #820000;
}

h5.CName,
h5.CName a {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-size: 1.1em;
    line-height: 1em;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #820000;
}


/*==================================================================================================================*/

.Carousel img {
    height: auto;
    width: 100%;
    max-width: 100%;
    min-height: 100% !important;
    object-fit: cover;
}

.Carousel>* {
    display: none;
}

.Carousel p {
    margin: 0;
}

.Carousel>:first-child {
    display: block;
}

.Carousel>.owl-wrapper-outer {
    display: block;
}


/*==================================================================================================================*/

@media (max-width: 767px) {
    .NewsDetail .NContent * {
        max-width: 100% !important;
    }
    .NewsDetail .NContent table {
        width: 100% !important;
    }
}